<link rel="stylesheet" href="/system/AJAX/AlphaPlayer/style_web.css" />
  
<audio><source></audio>

<?php

/*
---------------------------
Плеер в развернутом формате
---------------------------
*/
  
ECHO "<div class='overlay-player'>";

ECHO "<div class='modal-player' id='player_big'>";

ECHO "<div class='list-menu'>";

?><button class="play-button-null" style="float: right;" onclick="modal_player_close('#player_big')"><?=ICONS('times', 20, 'fa-fw')?></button><?

ECHO "<span id='play-upgrate-big2'>";

REQUIRE (ROOT.'/system/AJAX/AlphaPlayer/inc/parameters.php');

ECHO "<br /><br /><center><span class='music-prev'><i class='fa fa-music fa-fw'></i></span></center><br />";

ECHO "<center>";

IF (ISSET($music['ID']) && ISSET($_SESSION['id_music']) && ISSET($_SESSION['type']) && ISSET($_SESSION['path']) && ISSET($_SESSION['dir'])){
    
  ECHO "<font size='+1'>".TEXT_ABSOLUTE($music['NAME'])."</font><br />";
  ECHO "<font color='gray'>".TEXT_ABSOLUTE($music['ARTIST'])."</font><br />";
  ECHO "<small><font color='gray'>".TEXT_ABSOLUTE($music['GENRE'])."</font></small><br />";
    
}ELSE{
  
  ECHO LG('Конец');
  
}

ECHO "</center>";

ECHO "</span>";

//Прогресс бар
ECHO "<table style='width: 100%;'><tr>";
  
ECHO "<td class='player-duration-left'>
<div class='duration_min'></div>
<div id='timer'>0:00</div>  
</td>";
  
ECHO "<td class='player-progress-bar'>
<div class='audio-bg' id='audio-play'>
<div class='audio-bar'>
</div>
</div>   
</td>";
  
ECHO "<td class='player-duration-right'>
<div class='duration'>0:00</div>  
</td>";
  
ECHO "</tr></table></div>"; 
  
ECHO "<div style='position: relative;'>";
  
ECHO "<span id='play-upgrate-big'>";

REQUIRE (ROOT.'/system/AJAX/AlphaPlayer/inc/parameters.php'); 

IF (ISSET($_SESSION['id_music']) && ISSET($_SESSION['type']) && ISSET($_SESSION['path']) && ISSET($_SESSION['dir'])){
  
  ECHO "<div class='list-menu'>";
  
  ECHO "<center>";
  
  IF (ISSET($pback['ID'])){
    
    ?>       
    <button class="play-back play-button-null" onclick="player_sess('/system/AJAX/AlphaPlayer/session.php?path=<?=$play_path?>&dir=<?=$play_dir?>&type=<?=$play_type?>&id_music=<?=$pback['ID']?>', <?=$pback['ID']?>)"><i class="fa fa-fast-backward fa-fw fa-lg"></i></button>
    <?
    
  }ELSE{
    
    ?>
    <button class="play-back play-button-null" style="color: #D6D9DB;"><i class="fa fa-fast-backward fa-fw fa-lg"></i></button>
    <?
    
  }
  
  IF (ISSET($pforward['ID'])){
    
    ?>      
    <button class="play-forward play-button-null" onclick="player_sess('/system/AJAX/AlphaPlayer/session.php?path=<?=$play_path?>&dir=<?=$play_dir?>&type=<?=$play_type?>&id_music=<?=$pforward['ID']?>', <?=$pforward['ID']?>)"><i class="fa fa-fast-forward fa-fw fa-lg"></i></button> 
    <?
    
  }ELSE{
    
    ?>
    <button class="play-forward play-button-null" style="color: #D6D9DB;"><i class="fa fa-fast-forward fa-fw fa-lg"></i></button>
    <?
    
  }
  
  ECHO "<br /><br />";
  
  ECHO '<div class="fplay" id="'.$pforward['ID'].'" action="/system/AJAX/AlphaPlayer/session.php?path='.$play_path.'&type='.$play_type.'&dir='.$play_dir.'&id_music='.$pforward['ID'].'"></div>';
  
  ECHO "<small>".$p1." ".LG('из')." ".$p2."</small>";  
  
  ECHO "</center></div>";
  
  ECHO '<a class="play-upload play-button-null" href="/music/'.$music['ID'].'/" load="none"><i class="fa fa-download fa-fw fa-lg" style="font-size: 18px;"></i></a>';
  
  ECHO "<center><a href='".$play_list_link."' class='btn-o'><i class='fa fa-bars fa-fw fa-lg'></i> ".LG('Список воспроизведения')."</a></center>";
  
}
    
ECHO "</span>";
    
?>
  
<button style="display: none;" class="play-pause play-button-null" id="play3" onclick="PlayPause2('pause')"><i class="fa fa-play fa-fw fa-lg" style="font-size: 30px;"></i></button>
<button class="play-pause play-button-null" id="pause3" onclick="PlayPause2('play')"><i class="fa fa-pause fa-fw fa-lg" style="font-size: 30px;"></i></button> 
  
<button style="display: none;" class="play-volume play-button-null" id="volumep" onclick="volume()"><i class="fa fa-volume-off fa-fw fa-lg" style="font-size: 21px;"></i></button>
<button class="play-volume play-button-null" id="volumem" onclick="volume()"><i class="fa fa-volume-up fa-fw fa-lg" style="font-size: 21px;"></i></button>
  
</div>
    
<?
  
ECHO "</div>";
  
ECHO "</div>";

/*
-------------------------
Плеер в свернутом формате
-------------------------
*/

ECHO "<div id='show_play' class='play-content' style='display: none;'>";

ECHO "<div style='width: 100%;'>";

?><button style="display: none;" class="play-content-left play-button-null" id="play" onclick="PlayPause('pause')"><i class="fa fa-play fa-fw fa-lg"></i></button><?
  
?><button class="play-content-left play-button-null" id="pause" onclick="PlayPause('play')"><i class="fa fa-pause fa-fw fa-lg"></i></button><?
  
ECHO "<span id='play-upgrate'>";

REQUIRE (ROOT.'/system/AJAX/AlphaPlayer/inc/parameters.php');

?><div class="play-content-center" onclick="modal_player_open('#player_big')"><?

IF (ISSET($music['ID']) && ISSET($_SESSION['id_music']) && ISSET($_SESSION['type']) && ISSET($_SESSION['path']) && ISSET($_SESSION['dir'])){
  
  $meta = "".TEXT_ABSOLUTE($music['ARTIST'])." - ".TEXT_ABSOLUTE($music['NAME'])."";
  
  IF (STR($meta) < 30){
    
    ECHO "<b>".TEXT_ABSOLUTE($music['ARTIST'])."</b> - <font color='gray'>".TEXT_ABSOLUTE($music['NAME'])."</font>";
    
  }ELSE{
    
    ECHO "<marquee direction = 'right' scrolldelay = '550' behavior = 'alternate'><b>".TEXT_ABSOLUTE($music['ARTIST'])."</b> - <font color='gray'>".TEXT_ABSOLUTE($music['NAME'])."</font></marquee>";
    
  }
  
}ELSE{
  
  ECHO "<font color='gray'>".LG('Пусто')."</font>";

}

ECHO "</div>";

ECHO "</span>";

?><button class="play-content-right play-button-null" onclick="hide_play()" id="pause2"><i class="fa fa-times fa-lg fa-fw"></i></button><?

ECHO "</div>";

ECHO "</div>";

ECHO "<div id='show_play2' style='display: none;'><div style='padding: 0px;'></div></div>";

?>